
.header-text {

	font-size: 18px;
	font-weight: bold;
}

.sub-header-text {
	font-size: 14px;
	font-weight: bold;
}

.red-sub-header-text {
	font-size: 14px;
	font-weight: bold;
	color: #e80000;
	
}

.navy-sub-header-text {
	font-size: 14px;
	font-weight: bold;
	color: #122c6a;
}

.red-text {
	color: #FF0000;
}
.footer-text {
	text-align: center;
	font-size: 10px;
}

.fake-link {
	color: blue;
	font-weight: bold;
}

.blah {
	padding: 0px;
	background-color: #5e4200;
}

.grey-bar-boxes {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	vertical-align: top;
}

.bold-text {
	font-weight: bold;
}

.red-error-text {
	color: #FF0000;
	font-weight: bold;
}

.openup-listing {
	background-color: #e8debb;
	padding: 8px;
	border: 1px solid navy;
	text-align: left;
}

.form-error-box {
	padding: 10px;
   background-color: #F5F2EF;
	max-width: 500px;
}

.light-grey-background {
	vertical-align: top;
	background-color: #F5F2EF;
}

.light-grey-background-padded {
	vertical-align: top;
	background-color: #F5F2EF;
	border: 1px solid black;
	margin-left: 15px;
	margin-right: 15px;
	padding-left: 15px;
	padding-right: 15px;
}

.dark-grey-background
{
	vertical-align: top;
	background-color: #CDCDCD;
}

.yellow-background {
	vertical-align: top;
	background: #FFA500;
	padding: 5px;
	border: 1px solid #000000;
}

.right
{
	float: right;
	text-align: right;
}

.domain_pricing_box {
	text-align: center;
	margin: 5px;
	padding: 5px;
	width: 150px;
	background-color: #EDEDED;
}

.center-align {
	margin: auto;
}
/*
.small-indent {
	padding-left: 50px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
*/

.full-domain-pricing-box {
	text-align: center;
	margin: 5px;
	padding: 5px;
	width: 300px;
	/*
	background-color: #EDEDED;
	*/
}

.navy-text {
	color: red;
}

.blue-text {
	color: #085ab2;
}

.yellow-table {
	background-color: #eeeae4;
	margin: auto;
	border: 1px solid #9f947a;
}

.yellow-table td {
	border-top: 1px solid #9f947a;
	/*border-bottom: 1px solid #9f947a;*/
	
}

.white-text
{
	color: white;
}

.pretty
{
	padding: 10px;
	margin: 3px;
}
